## python-easydev 0.9.35%2Bdfsg

=== debian/control ===
Source: python-easydev
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python-all,
	python-setuptools,
	python-appdirs,
	python-colorama,
	python-pexpect,
	python-appdirs,
	python3-all,
	python3-setuptools,
	python3-appdirs,
	python3-colorama,
	python3-pexpect,
	python3-appdirs,
Standards-Version: 4.1.3
Homepage: https://easydev-python.readthedocs.io/en/latest/
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-easydev.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-easydev.git
#Testsuite: autopkgtest-pkg-python

Package: python-easydev
Architecture: all
Depends:
	${python:Depends},
	${misc:Depends},
	python-pkg-resources,
	python-appdirs,
Description: common utilities to ease the development of Python packages (Python 2)
 The package easydev provides miscellaneous functions that are often used in
 other Python packages. easydev should help developers in speeding up their
 own developments.
 .
 This package installs the library for Python 2.

Package: python3-easydev
Architecture: all
Depends:
	${python3:Depends},
	${misc:Depends},
	python3-pkg-resources,
	python3-appdirs,
Description: common utilities to ease the development of Python packages (Python 3)
 The package easydev provides miscellaneous functions that are often used in
 other Python packages. easydev should help developers in speeding up their
 own developments.
 .
 This package installs the library for Python 3.
