=== debian/watch ===
version=4

# releases on github don't keep up with pypi, but
# pypi.debian.net seems to be down
#https://pypi.debian.net/python-easydev/python-easydev-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
