## python-easydev 0.9.35+dfsg

=== debian/changelog ===
python-easydev (0.9.35+dfsg-2) unstable; urgency=medium

  * Correct ITP bug number in previous changelog entry
  * Add dependencies on python-pkg-resources (Closes: #896292, #896402)
  * Bump Standards-Version to 4.1.3

 -- Afif Elghraoui <afif@debian.org>  Sun, 22 Apr 2018 17:53:49 -0400

python-easydev (0.9.35+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #878964)

 -- Afif Elghraoui <afif@debian.org>  Wed, 18 Oct 2017 01:56:51 -0400
