=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME=easydev

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Allow python{,3}-easydev to be co-installable
	# and avoid the generic name "browse" for an executable in /usr/bin
	cd debian/python-easydev/usr/bin \
	&& mv easydev_buildPackage easydev2_buildPackage \
	&& mv browse easydev2_browse
	cd debian/python3-easydev/usr/bin \
	&& mv easydev_buildPackage easydev3_buildPackage \
	&& mv browse easydev3_browse
