## python-easydev 0.9.37

=== debian/changelog ===
python-easydev (0.9.37-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Fix watch file
  * debhelper 12
  * Activate Testsuite field
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

  [ Piotr Ożarowski ]
  * do not use pkg_resources

  [ Nick Morrott ]
  * d/control: refresh build-dependencies for tests
  * d/patches: refresh external-appdirs.patch
  * d/rules: generate egg_info for tests
  * d/rules: skip test requiring network access
  * d/rules: delete coverage report from build tree
  * Drop unused python-easydev.lintian-overrides.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Jan 2019 07:45:34 +0100
