=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,20 @@
 
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=easydev
+
+export PYBUILD_BEFORE_TEST={interpreter} {dir}/setup.py egg_info -e {build_dir}
+export PYBUILD_AFTER_TEST=cd {build_dir}; rm -rf *.egg-info
+export PYBUILD_TEST_ARGS=-k-test_url
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
+
+	# remove coverage report
+	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage
+
 	# Allow python{,3}-easydev to be co-installable
 	# and avoid the generic name "browse" for an executable in /usr/bin
 	cd debian/python-easydev/usr/bin \
