=== debian/watch ===
version=4

https://pypi.python.org/simple/easydev .*/easydev-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
