## python-easydev 0.9.38

=== debian/changelog ===
python-easydev (0.9.38-2) unstable; urgency=medium

  * Source only upload (Closes: #943912). 

 -- Olivier Sallou <osallou@debian.org>  Mon, 04 Nov 2019 10:22:25 +0000

python-easydev (0.9.38-1) unstable; urgency=medium

  * New upstream release (Closes: #937720).

 -- Olivier Sallou <osallou@debian.org>  Mon, 28 Oct 2019 15:56:52 +0000

python-easydev (0.9.37-2) UNRELEASED; urgency=medium

  * Remove python2 package  (Closes: #937720).

 -- Olivier Sallou <osallou@debian.org>  Mon, 28 Oct 2019 15:04:58 +0000
