=== debian/control ===
Source: python-easydev
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-appdirs,
               python3-colorlog,
               python3-colorama,
               python3-mock,
               python3-nose,
               python3-pexpect,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mock,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/python-easydev
Vcs-Git: https://salsa.debian.org/med-team/python-easydev.git
Homepage: https://easydev-python.readthedocs.io/en/latest/

Package: python3-easydev
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources,
         python3-appdirs
Description: common utilities to ease the development of Python packages (Python 3)
 The package easydev provides miscellaneous functions that are often used in
 other Python packages. easydev should help developers in speeding up their
 own developments.
 .
 This package installs the library for Python 3.
