=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -17,10 +17,11 @@
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-mock,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-easydev
 Vcs-Git: https://salsa.debian.org/med-team/python-easydev.git
 Homepage: https://easydev-python.readthedocs.io/en/latest/
+Rules-Requires-Root: no
 
 Package: python3-easydev
 Architecture: all
