=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_TEST_ARGS=-k-test_url
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
@@ -18,9 +18,6 @@
 
 	# Allow python{,3}-easydev to be co-installable
 	# and avoid the generic name "browse" for an executable in /usr/bin
-	cd debian/python-easydev/usr/bin \
-	&& mv easydev_buildPackage easydev2_buildPackage \
-	&& mv browse easydev2_browse
 	cd debian/python3-easydev/usr/bin \
 	&& mv easydev_buildPackage easydev3_buildPackage \
 	&& mv browse easydev3_browse
