## python-easydev 0.12.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-easydev
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -17,9 +17,9 @@
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-mock,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-easydev
-Vcs-Git: https://salsa.debian.org/med-team/python-easydev.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-easydev
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-easydev.git
 Homepage: https://easydev-python.readthedocs.io/en/latest/
 Rules-Requires-Root: no
