## python-easydev 0.12.0+dfsg

=== debian/changelog ===
python-easydev (0.12.0+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Mohammed Bilal ]
  * remove python3-nose from B-D (Closes: #1018484)

  [ Jeroen Ploemen ]
  * Rules: use execute_after instead of an override for dh_install.

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 20:32:25 +0000

python-easydev (0.12.0+dfsg-3) unstable; urgency=medium

  * debian/rules
    - fix pytest -k syntax for pytest7; Closes: #1013723

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 13:00:17 -0400

python-easydev (0.12.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 16:55:42 +0100

python-easydev (0.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.  (Closes: #997503)
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)
  * Refresh external-appdirs.patch
  * Refresh no_pkg_resources.patch
  * d/rules: remove easydev_buildPackage renaming.
    The executable script is not provided anymore.
  * d/copyright: bump copyright year

 -- Étienne Mollier <emollier@debian.org>  Thu, 28 Oct 2021 21:29:43 +0200
