=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
                python3-colorlog,
                python3-colorama,
                python3-mock,
-               python3-nose,
                python3-pexpect,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-mock,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-easydev
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-easydev.git
 Homepage: https://easydev-python.readthedocs.io/en/latest/
