=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME=easydev

export PYBUILD_BEFORE_TEST={interpreter} {dir}/setup.py egg_info -e {build_dir}
export PYBUILD_AFTER_TEST=cd {build_dir}; rm -rf *.egg-info
export PYBUILD_TEST_ARGS=-k "not test_url"

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	# remove coverage report
	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage

	# Allow python{,3}-easydev to be co-installable
	# and avoid the generic name "browse" for an executable in /usr/bin
	cd debian/python3-easydev/usr/bin \
	&& mv browse easydev3_browse
