## python-easydev 0.12.1+dfsg

=== debian/changelog ===
python-easydev (0.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/copyright: Remove superfluous file pattern, easydev/package.py
  * d/patches: Set Forwarded to not-needed for no_pkg_resources.patch and
    privacy.patch
  * d/source/options: Not needed, egg-info cleaned by dh-sequence-python3
  * d/rules: Remove manual cleaning of egg-info and add pybuild_autopkgtest
    conditional for test preparation
  * d/control: Replace autopkgtest-pkg-python with autopkgtest-pkg-pybuild

 -- Lance Lin <lq27267@gmail.com>  Tue, 05 Dec 2023 16:37:57 +0000
