=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-appdirs,
@@ -16,7 +16,7 @@
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-mock,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-easydev
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-easydev.git
 Homepage: https://easydev-python.readthedocs.io/en/latest/
