=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,15 @@
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=easydev
 
+ifneq ($(PYBUILD_AUTOPKGTEST), 1)
 export PYBUILD_BEFORE_TEST={interpreter} {dir}/setup.py egg_info -e {build_dir}
-export PYBUILD_AFTER_TEST=cd {build_dir}; rm -rf *.egg-info
+else
+export PYBUILD_BEFORE_TEST={interpreter} {dir}/setup.py egg_info
+endif
 export PYBUILD_TEST_ARGS=-k "not test_url"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_install:
 	# remove coverage report
