## python-easydev 0.13.2+dfsg

=== debian/changelog ===
python-easydev (0.13.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.2+dfsg
  * the pypi archive is missing tests/, update d/watch to use Github
  * update dependencies:
    - python3-mock (Closes: #1063816)
    - python3-appdirs
    - python3-setuptools
    + python3-platformdirs
    + python3-poetry
    + python3-poetry-core
  * remove Python2 vs 3 cruft
  * remove old patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Apr 2024 22:04:35 +0200
