=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
-               python3-appdirs,
+               python3-poetry,
+               python3-poetry-core,
+               python3-platformdirs,
                python3-colorlog,
                python3-colorama,
-               python3-mock,
                python3-pexpect,
                python3-pytest,
                python3-pytest-cov,
@@ -32,5 +33,3 @@
  The package easydev provides miscellaneous functions that are often used in
  other Python packages. easydev should help developers in speeding up their
  own developments.
- .
- This package installs the library for Python 3.
