=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME=easydev
export PYBUILD_TEST_ARGS=-k 'not test_appdirs and not test_config'

#ifneq ($(PYBUILD_AUTOPKGTEST), 1)
#export PYBUILD_BEFORE_TEST={interpreter} {dir}/setup.py egg_info -e {build_dir}
#else
#export PYBUILD_BEFORE_TEST={interpreter} {dir}/setup.py egg_info
#endif
#export PYBUILD_TEST_ARGS=-k "not test_url"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	# remove coverage report
	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage
