## python-easydev 0.13.2+dfsg1

=== debian/changelog ===
python-easydev (0.13.2+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Remove python3-appdirs from runtime dependencies too.
  * Remove obsolete runtime dep on python3-pkg-resources.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jul 2024 23:04:35 +0200

python-easydev (0.13.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Skip test_url test; requires internet connection.
    (Closes: #1071075)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 11 Jun 2024 14:08:14 -0400

python-easydev (0.13.2+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * redo tarball
  * do not exclude appdirs.py anymore,
    it is just a thin compatibility wrapper now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Apr 2024 23:01:25 +0200
