## python-easydev 0.13.3%2Bdfsg1

=== debian/changelog ===
python-easydev (0.13.3+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Fix multicore tests on Python 3.14 (closes: #1123235).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Jan 2026 12:43:25 +0000

python-easydev (0.13.3+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Support poetry-core 2.0 (closes: #1094057).

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2025 20:09:55 +0000
