## python-easydev 0.13.3+dfsg1

=== debian/control ===
--- 
+++ 
@@ -27,8 +27,6 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pkg-resources,
-         python3-appdirs
 Description: common utilities to ease the development of Python packages (Python 3)
  The package easydev provides miscellaneous functions that are often used in
  other Python packages. easydev should help developers in speeding up their
