=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME=easydev

# test_url requires internet connection, which we don't have during
# the build.
export PYBUILD_TEST_ARGS=-k "not test_url"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	# remove coverage report
	$(RM) debian/*/usr/lib/python*/dist-packages/.coverage
