=== debian/watch ===
version=4
opts="repacksuffix=+dfsg1,dversionmangle=auto,repack,compression=xz" \
  https://github.com/cokelaer/easydev/tags  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
